function EditarLinhaUrlParams() {
    var mSelf = this;

    UrlParams.apply(this, ["EditorLinhas/Editar"]);

    if (!mSelf.params.linha) {
        mSelf.linha = checkValue(mSelf.params[0], null);
        mSelf.acao = checkValue(mSelf.params[1], null);
    } else {
        return mSelf.params;
    }
}